Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001635SpeedFanFan controlpublic2010-07-22 09:552011-02-24 17:18
ReporterEuroFad 
Assigned Toalfredo 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformWindowsOSW7OS Versionx64
Product Version4.41 beta 
Target VersionFixed in Version4.43 beta 
Summary0001635: Fan speeds incorrect with RC24P resistor
DescriptionFan speeds are reported incorrectly when using a cpu cooler (fan) that uses a RC24P resistor.

Example: Zalman CNPS10X Performa
TagsNo tags attached.
Motherboard ModelAsus M4A88TD-M EVO
Video Card Model
Attached Files

- Relationships

-  Notes
(0005327)
EuroFad (reporter)
2010-07-23 12:17

Additionally, it is impossible to control the speed % of the fan.

Manually changing the speed has no effect on the fan at all with this resistor in place.
(0005888)
EuroFad (reporter)
2011-02-24 16:59

Issue is resolved since SpeedFan 4.43 beta 12
(0005889)
alfredo (manager)
2011-02-24 17:17

Thank you for the update.

- Issue History
Date Modified Username Field Change
2010-07-22 09:55 EuroFad New Issue
2010-07-22 09:55 EuroFad Status new => assigned
2010-07-22 09:55 EuroFad Assigned To => alfredo
2010-07-22 09:55 EuroFad Motherboard Model => Asus M4A88TD-M EVO
2010-07-23 12:17 EuroFad Note Added: 0005327
2011-02-24 16:59 EuroFad Note Added: 0005888
2011-02-24 17:17 alfredo Status assigned => acknowledged
2011-02-24 17:17 alfredo Note Added: 0005889
2011-02-24 17:18 alfredo Status acknowledged => resolved
2011-02-24 17:18 alfredo Resolution open => fixed
2011-02-24 17:18 alfredo Fixed in Version => 4.43 beta


Copyright © 2000 - 2018 MantisBT Team
Time: 0.2941 seconds.
memory usage: 8,041 KB
Powered by Mantis Bugtracker